/*  Sep Workshop  */

@media only screen and (max-width: 735px) {
    .section-experience .typography-violator {
        left: 32px;
        width: 130px
    }
}

.section-intelligence .grid {
    min-height: 420px;
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .grid {
        min-height: 420px;
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .grid {
        min-height: auto
    }
}

.section-intelligence .grid li {
    list-style: none;
    float: left;
    width: 285px;
    min-height: 400px;
    margin: 0;
    padding-bottom: 0px
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .grid li {
        margin: 0 20px;
        width: 306px;
        min-height: 340px;
        padding-bottom: 0px
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .grid li {
        width: 100%;
        min-height: auto;
        margin: 0 0 40px
    }
}

.section-built-in-apps .image-builtinapps {
    background-image: url("/mo/ios/what-is/images/overview/builtinapps_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/mo/ios/what-is/images/overview/builtinapps_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/mo/ios/what-is/images/overview/builtinapps_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/mo/ios/what-is/images/overview/builtinapps_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/mo/ios/what-is/images/overview/builtinapps_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps {
        background-image: url("/mo/ios/what-is/images/overview/builtinapps_small_2x.jpg")
}
}

.section-easy-to-use .image-easytouse {
    background-image: url("/mo/ios/what-is/images/overview/easytouse_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/mo/ios/what-is/images/overview/easytouse_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/mo/ios/what-is/images/overview/easytouse_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/mo/ios/what-is/images/overview/easytouse_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/mo/ios/what-is/images/overview/easytouse_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse {
        background-image: url("/mo/ios/what-is/images/overview/easytouse_small_2x.jpg")
}
}
/*.section-across-devices .image-handoff {
    background-image: url("/mo/ios/what-is/images/overview/handoff_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-across-devices .image-handoff {
        background-image: url("/mo/ios/what-is/images/overview/handoff_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .section-across-devices .image-handoff {
        background-image: url("/mo/ios/what-is/images/overview/handoff_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-across-devices .image-handoff {
        background-image: url("/mo/ios/what-is/images/overview/handoff_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .section-across-devices .image-handoff {
        background-image: url("/mo/ios/what-is/images/overview/handoff_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-across-devices .image-handoff {
        background-image: url("/mo/ios/what-is/images/overview/handoff_small_2x.jpg")
}
}*/
.section-works-everywhere .image-home {
    background-image: url("/mo/ios/what-is/images/overview/home_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-works-everywhere .image-home {
        background-image: url("/mo/ios/what-is/images/overview/home_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-home {
        background-image: url("/mo/ios/what-is/images/overview/home_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-home {
        background-image: url("/mo/ios/what-is/images/overview/home_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-home {
        background-image: url("/mo/ios/what-is/images/overview/home_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-home {
        background-image: url("/mo/ios/what-is/images/overview/home_small_2x.jpg")
}
}
.section-icloud .image-everywhere {
    background-image: url("/mo/ios/what-is/images/overview/icloud_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-icloud .image-everywhere {
        background-image: url("/mo/ios/what-is/images/overview/icloud_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .section-icloud .image-everywhere {
        background-image: url("/mo/ios/what-is/images/overview/icloud_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-everywhere {
        background-image: url("/mo/ios/what-is/images/overview/icloud_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .section-icloud .image-everywhere {
        background-image: url("/mo/ios/what-is/images/overview/icloud_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-everywhere {
        background-image: url("/mo/ios/what-is/images/overview/icloud_small_2x.jpg")
}
}
/*.ac-gn-current-iphone.page-iphone-x .hero-image {
    background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ac-gn-current-iphone.page-iphone-x .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_large_2x.png")
}
}
@media only screen and (max-width: 1068px) {
    .ac-gn-current-iphone.page-iphone-x .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_medium.png")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .ac-gn-current-iphone.page-iphone-x .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_medium_2x.png")
}
}
@media only screen and (max-width: 735px) {
    .ac-gn-current-iphone.page-iphone-x .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_small.png")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .ac-gn-current-iphone.page-iphone-x .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_small_2x.png")
}
}*/
.section-across-devices .image-messages {
    background-image: url("/mo/ios/what-is/images/overview/messages_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-across-devices .image-messages {
        background-image: url("/mo/ios/what-is/images/overview/messages_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .section-across-devices .image-messages {
        background-image: url("/mo/ios/what-is/images/overview/messages_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-across-devices .image-messages {
        background-image: url("/mo/ios/what-is/images/overview/messages_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .section-across-devices .image-messages {
        background-image: url("/mo/ios/what-is/images/overview/messages_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-across-devices .image-messages {
        background-image: url("/mo/ios/what-is/images/overview/messages_small_2x.jpg")
}
}
/*.section-experience .image-pencil {
    background-image: url("/mo/ios/what-is/images/overview/pencil_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-experience .image-pencil {
        background-image: url("/mo/ios/what-is/images/overview/pencil_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .section-experience .image-pencil {
        background-image: url("/mo/ios/what-is/images/overview/pencil_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-experience .image-pencil {
        background-image: url("/mo/ios/what-is/images/overview/pencil_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .section-experience .image-pencil {
        background-image: url("/mo/ios/what-is/images/overview/pencil_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-experience .image-pencil {
        background-image: url("/mo/ios/what-is/images/overview/pencil_small_2x.jpg")
}
}*/
/*.section-protecting-your-data .image-privacy {
    background-image: url("/mo/ios/what-is/images/overview/privacy_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/mo/ios/what-is/images/overview/privacy_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/mo/ios/what-is/images/overview/privacy_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/mo/ios/what-is/images/overview/privacy_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/mo/ios/what-is/images/overview/privacy_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy {
        background-image: url("/mo/ios/what-is/images/overview/privacy_small_2x.jpg")
}
}*/
/*.section-productivity .image-productivity {
    background-image: url("/mo/ios/what-is/images/overview/productivity_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-productivity .image-productivity {
        background-image: url("/mo/ios/what-is/images/overview/productivity_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .section-productivity .image-productivity {
        background-image: url("/mo/ios/what-is/images/overview/productivity_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-productivity .image-productivity {
        background-image: url("/mo/ios/what-is/images/overview/productivity_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .section-productivity .image-productivity {
        background-image: url("/mo/ios/what-is/images/overview/productivity_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-productivity .image-productivity {
        background-image: url("/mo/ios/what-is/images/overview/productivity_small_2x.jpg")
}
}*/
/*.section-intelligence .image-maps {
    background-image: url("/mo/ios/what-is/images/overview/siri_maps_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-intelligence .image-maps {
        background-image: url("/mo/ios/what-is/images/overview/siri_maps_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-maps {
        background-image: url("/mo/ios/what-is/images/overview/siri_maps_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-maps {
        background-image: url("/mo/ios/what-is/images/overview/siri_maps_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-maps {
        background-image: url("/mo/ios/what-is/images/overview/siri_maps_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-maps {
        background-image: url("/mo/ios/what-is/images/overview/siri_maps_small_2x.jpg")
}
}*/
.section-intelligence .image-suggested {
    background-image: url("/mo/ios/what-is/images/overview/siri_suggested_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-intelligence .image-suggested {
        background-image: url("/mo/ios/what-is/images/overview/siri_suggested_large_2x.jpg")
}
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-suggested {
        background-image: url("/mo/ios/what-is/images/overview/siri_suggested_medium.jpg")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-suggested {
        background-image: url("/mo/ios/what-is/images/overview/siri_suggested_medium_2x.jpg")
}
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-suggested {
        background-image: url("/mo/ios/what-is/images/overview/siri_suggested_small.jpg")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-suggested {
        background-image: url("/mo/ios/what-is/images/overview/siri_suggested_small_2x.jpg")
}
}


.section-works-everywhere .image-carplay {
    background-image: url("/mo/ios/what-is/images/overview/dnd_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay {
        background-image: url("/mo/ios/what-is/images/overview/dnd_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-carplay {
        background-image: url("/mo/ios/what-is/images/overview/dnd_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay {
        background-image: url("/mo/ios/what-is/images/overview/dnd_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-carplay {
        background-image: url("/mo/ios/what-is/images/overview/dnd_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay {
        background-image: url("/mo/ios/what-is/images/overview/dnd_small_2x.jpg")
    }
}



/*.ac-nav-overlap.ac-gn-current-ipad .buystrip-product {
    width: 138px;
    height: 139px;
    background-size: 138px 139px;
    background-repeat: no-repeat;
    background-image: url("/mo/ios/what-is/images/buystrip/ipad-mini-4/hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ac-nav-overlap.ac-gn-current-ipad .buystrip-product {
        background-image: url("/mo/ios/what-is/images/buystrip/ipad-mini-4/hero_large_2x.png")
    }
}

.ac-gn-current-iphone .hero-image {
    background-image: url("/mo/ios/what-is/images/overview/iphone_8_hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ac-gn-current-iphone .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_8_hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .ac-gn-current-iphone .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_8_hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .ac-gn-current-iphone .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_8_hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .ac-gn-current-iphone .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_8_hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .ac-gn-current-iphone .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_8_hero_small_2x.png")
    }
}

.ac-gn-current-iphone.page-iphone-x .hero-image {
    background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ac-gn-current-iphone.page-iphone-x .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_large_2x.png")
}
}
@media only screen and (max-width: 1068px) {
    .ac-gn-current-iphone.page-iphone-x .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_medium.png")
}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .ac-gn-current-iphone.page-iphone-x .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_medium_2x.png")
}
}
@media only screen and (max-width: 735px) {
    .ac-gn-current-iphone.page-iphone-x .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_small.png")
}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .ac-gn-current-iphone.page-iphone-x .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/iphone_x_hero_small_2x.png")
}
}
*/
/*.section-experience .camera .image-camera {
    background-image: url("/mo/ios/what-is/images/overview/camera_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-experience .camera .image-camera {
        background-image: url("/mo/ios/what-is/images/overview/camera_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-experience .camera .image-camera {
        background-image: url("/mo/ios/what-is/images/overview/camera_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-experience .camera .image-camera {
        background-image: url("/mo/ios/what-is/images/overview/camera_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-experience .camera .image-camera {
        background-image: url("/mo/ios/what-is/images/overview/camera_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-experience .camera .image-camera {
        background-image: url("/mo/ios/what-is/images/overview/camera_small_2x.jpg")
    }
}
*/




.ac-gn-current-ipad .hero-image {
    background-image: url("/mo/ios/what-is/images/overview/ipad_hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/ipad_hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/ipad_hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/ipad_hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/ipad_hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image {
        background-image: url("/mo/ios/what-is/images/overview/ipad_hero_small_2x.png")
    }
}


/*.section-intelligence .image-photos {
    background-image: url("/mo/ios/what-is/images/overview/siri_photos_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-intelligence .image-photos {
        background-image: url("/mo/ios/what-is/images/overview/siri_photos_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-intelligence .image-photos {
        background-image: url("/mo/ios/what-is/images/overview/siri_photos_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-photos {
        background-image: url("/mo/ios/what-is/images/overview/siri_photos_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .image-photos {
        background-image: url("/mo/ios/what-is/images/overview/siri_photos_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-photos {
        background-image: url("/mo/ios/what-is/images/overview/siri_photos_small_2x.jpg")
    }
}*/

.section-switching .image-switch {
    background-image: url("/mo/ios/what-is/images/overview/switch_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-switching .image-switch {
        background-image: url("/mo/ios/what-is/images/overview/switch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-switching .image-switch {
        background-image: url("/mo/ios/what-is/images/overview/switch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-switching .image-switch {
        background-image: url("/mo/ios/what-is/images/overview/switch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-switching .image-switch {
        background-image: url("/mo/ios/what-is/images/overview/switch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-switching .image-switch {
        background-image: url("/mo/ios/what-is/images/overview/switch_small_2x.jpg")
    }
}





/*   2017.09.08   Fixed Radar   */

@media only screen and (max-width: 735px) {
    .section-built-in-apps .icons .cell:nth-child(4) {
        padding-left: 32.5%;
    }
}

@media only screen and (max-width: 735px) {
.section-built-in-apps .icons .cell { width: 50%;}
.section-built-in-apps .icons .cell:nth-child(4) { padding-left: 0;}
}


/*how to by Damao*/


.section-ipadhowto {
    background-image: url("/mo/ios/what-is/images/overview/ios11_do_more_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-ipadhowto {
        background-image: url("/mo/ios/what-is/images/overview/ios11_do_more_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-ipadhowto {
        background-image: url("/mo/ios/what-is/images/overview/ios11_do_more_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-ipadhowto {
        background-image: url("/mo/ios/what-is/images/overview/ios11_do_more_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-ipadhowto {
        background-image: url("/mo/ios/what-is/images/overview/ios11_do_more_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-ipadhowto {
        background-image: url("/mo/ios/what-is/images/overview/ios11_do_more_small_2x.jpg")
    }
}


/*built-in-apps*/

.section-built-in-apps .section-content.section-bottom-margin {
        margin-bottom:0px 
}

@media only screen and (max-width: 1068px) {
    .section-built-in-apps .section-content.section-bottom-margin {
        margin-bottom: 89px
    }
}

@media only screen and (max-width: 735px) {
    .section-built-in-apps .section-content.section-bottom-margin {
        margin-bottom: 103px
    }
}

.section-bottom-margin {
     margin-bottom:60px 
}

@media only screen and (max-width: 1068px) {
    .section-bottom-margin {
        margin-bottom: 110px
    }
}

@media only screen and (max-width: 735px) {
    .section-bottom-margin {
        margin-bottom: 108px
    }
}

/*news*/
@media only screen and (max-width: 1068px) {
    .section-intelligence .grid li.news, .section-intelligence .grid li.quicktype,
    .section-intelligence .grid li.calendar {
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width: 735px) {
    .section-intelligence .grid li.news, .section-intelligence .grid li.quicktype,
    .section-intelligence .grid li.calendar {
        margin-left: 0
    }
}



